=== debian/control ===
Source: rust-clap-3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-clap-lex-0.3+default-dev <!nocheck>,
 librust-indexmap-1+default-dev <!nocheck>,
 librust-indexmap-1+std-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.12.0-~~) <!nocheck>,
 librust-strsim-0.10+default-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-textwrap-dev (<< 0.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-3
X-Cargo-Crate: clap
Rules-Requires-Root: no

Package: librust-clap-3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-clap-derive-3.2.18+debug-dev,
 librust-clap-derive-3.2.18+default-dev,
 librust-clap-lex-0.3+default-dev,
 librust-indexmap-1+default-dev,
 librust-indexmap-1+std-dev,
 librust-once-cell-1+default-dev (>= 1.12.0-~~),
 librust-regex-1+default-dev,
 librust-strsim-0.10+default-dev,
 librust-termcolor-1+default-dev (>= 1.1.1-~~),
 librust-terminal-size+default-dev (<< 0.3-~~),
 librust-textwrap+terminal-size-dev (<< 0.17-~~),
 librust-textwrap+unicode-width-dev (<< 0.17-~~),
 librust-textwrap-dev (<< 0.17-~~),
 librust-unicase-2+default-dev (>= 2.6-~~),
 librust-yaml-rust-0.4+default-dev (>= 0.4.1-~~)
Provides:
 librust-clap-dev (= ${binary:Version}),
 librust-clap+atty-dev (= ${binary:Version}),
 librust-clap+backtrace-dev (= ${binary:Version}),
 librust-clap+cargo-dev (= ${binary:Version}),
 librust-clap+clap-derive-dev (= ${binary:Version}),
 librust-clap+color-dev (= ${binary:Version}),
 librust-clap+debug-dev (= ${binary:Version}),
 librust-clap+default-dev (= ${binary:Version}),
 librust-clap+deprecated-dev (= ${binary:Version}),
 librust-clap+derive-dev (= ${binary:Version}),
 librust-clap+env-dev (= ${binary:Version}),
 librust-clap+regex-dev (= ${binary:Version}),
 librust-clap+std-dev (= ${binary:Version}),
 librust-clap+strsim-dev (= ${binary:Version}),
 librust-clap+suggestions-dev (= ${binary:Version}),
 librust-clap+termcolor-dev (= ${binary:Version}),
 librust-clap+terminal-size-dev (= ${binary:Version}),
 librust-clap+unicase-dev (= ${binary:Version}),
 librust-clap+unicode-dev (= ${binary:Version}),
 librust-clap+unstable-grouped-dev (= ${binary:Version}),
 librust-clap+unstable-replace-dev (= ${binary:Version}),
 librust-clap+wrap-help-dev (= ${binary:Version}),
 librust-clap+yaml-dev (= ${binary:Version}),
 librust-clap+yaml-rust-dev (= ${binary:Version}),
 librust-clap-3+atty-dev (= ${binary:Version}),
 librust-clap-3+backtrace-dev (= ${binary:Version}),
 librust-clap-3+cargo-dev (= ${binary:Version}),
 librust-clap-3+clap-derive-dev (= ${binary:Version}),
 librust-clap-3+color-dev (= ${binary:Version}),
 librust-clap-3+debug-dev (= ${binary:Version}),
 librust-clap-3+default-dev (= ${binary:Version}),
 librust-clap-3+deprecated-dev (= ${binary:Version}),
 librust-clap-3+derive-dev (= ${binary:Version}),
 librust-clap-3+env-dev (= ${binary:Version}),
 librust-clap-3+regex-dev (= ${binary:Version}),
 librust-clap-3+std-dev (= ${binary:Version}),
 librust-clap-3+strsim-dev (= ${binary:Version}),
 librust-clap-3+suggestions-dev (= ${binary:Version}),
 librust-clap-3+termcolor-dev (= ${binary:Version}),
 librust-clap-3+terminal-size-dev (= ${binary:Version}),
 librust-clap-3+unicase-dev (= ${binary:Version}),
 librust-clap-3+unicode-dev (= ${binary:Version}),
 librust-clap-3+unstable-grouped-dev (= ${binary:Version}),
 librust-clap-3+unstable-replace-dev (= ${binary:Version}),
 librust-clap-3+wrap-help-dev (= ${binary:Version}),
 librust-clap-3+yaml-dev (= ${binary:Version}),
 librust-clap-3+yaml-rust-dev (= ${binary:Version}),
 librust-clap-3.2-dev (= ${binary:Version}),
 librust-clap-3.2+atty-dev (= ${binary:Version}),
 librust-clap-3.2+backtrace-dev (= ${binary:Version}),
 librust-clap-3.2+cargo-dev (= ${binary:Version}),
 librust-clap-3.2+clap-derive-dev (= ${binary:Version}),
 librust-clap-3.2+color-dev (= ${binary:Version}),
 librust-clap-3.2+debug-dev (= ${binary:Version}),
 librust-clap-3.2+default-dev (= ${binary:Version}),
 librust-clap-3.2+deprecated-dev (= ${binary:Version}),
 librust-clap-3.2+derive-dev (= ${binary:Version}),
 librust-clap-3.2+env-dev (= ${binary:Version}),
 librust-clap-3.2+regex-dev (= ${binary:Version}),
 librust-clap-3.2+std-dev (= ${binary:Version}),
 librust-clap-3.2+strsim-dev (= ${binary:Version}),
 librust-clap-3.2+suggestions-dev (= ${binary:Version}),
 librust-clap-3.2+termcolor-dev (= ${binary:Version}),
 librust-clap-3.2+terminal-size-dev (= ${binary:Version}),
 librust-clap-3.2+unicase-dev (= ${binary:Version}),
 librust-clap-3.2+unicode-dev (= ${binary:Version}),
 librust-clap-3.2+unstable-grouped-dev (= ${binary:Version}),
 librust-clap-3.2+unstable-replace-dev (= ${binary:Version}),
 librust-clap-3.2+wrap-help-dev (= ${binary:Version}),
 librust-clap-3.2+yaml-dev (= ${binary:Version}),
 librust-clap-3.2+yaml-rust-dev (= ${binary:Version}),
 librust-clap-3.2.23-dev (= ${binary:Version}),
 librust-clap-3.2.23+atty-dev (= ${binary:Version}),
 librust-clap-3.2.23+backtrace-dev (= ${binary:Version}),
 librust-clap-3.2.23+cargo-dev (= ${binary:Version}),
 librust-clap-3.2.23+clap-derive-dev (= ${binary:Version}),
 librust-clap-3.2.23+color-dev (= ${binary:Version}),
 librust-clap-3.2.23+debug-dev (= ${binary:Version}),
 librust-clap-3.2.23+default-dev (= ${binary:Version}),
 librust-clap-3.2.23+deprecated-dev (= ${binary:Version}),
 librust-clap-3.2.23+derive-dev (= ${binary:Version}),
 librust-clap-3.2.23+env-dev (= ${binary:Version}),
 librust-clap-3.2.23+regex-dev (= ${binary:Version}),
 librust-clap-3.2.23+std-dev (= ${binary:Version}),
 librust-clap-3.2.23+strsim-dev (= ${binary:Version}),
 librust-clap-3.2.23+suggestions-dev (= ${binary:Version}),
 librust-clap-3.2.23+termcolor-dev (= ${binary:Version}),
 librust-clap-3.2.23+terminal-size-dev (= ${binary:Version}),
 librust-clap-3.2.23+unicase-dev (= ${binary:Version}),
 librust-clap-3.2.23+unicode-dev (= ${binary:Version}),
 librust-clap-3.2.23+unstable-grouped-dev (= ${binary:Version}),
 librust-clap-3.2.23+unstable-replace-dev (= ${binary:Version}),
 librust-clap-3.2.23+wrap-help-dev (= ${binary:Version}),
 librust-clap-3.2.23+yaml-dev (= ${binary:Version}),
 librust-clap-3.2.23+yaml-rust-dev (= ${binary:Version})
Replaces: librust-clap-3.2.23-dev
Breaks: librust-clap-3.2.23-dev
Description: Rust Command Line Argument Parser - Rust source code
 This package contains the source for the Rust clap crate, packaged by debcargo
 for use with cargo and dh-cargo.
