=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.23 --all-targets --all-features
Features: test-name=rust-clap-3:@
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.23 --all-targets --no-default-features --features atty
Features: test-name=librust-clap-3-dev:atty
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.23 --all-targets --no-default-features --features backtrace
Features: test-name=librust-clap-3-dev:backtrace
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.23 --all-targets --no-default-features --features cargo
Features: test-name=librust-clap-3-dev:cargo
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.23 --all-targets --no-default-features --features clap_derive
Features: test-name=librust-clap-3-dev:clap_derive
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 3.2.23 --all-targets --no-default-features --features color
Features: test-name=librust-clap-3-dev:color
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev, librust-regex-1+default-dev, librust-rustversion-1+default-dev, librust-shlex-1+default-dev (>= 1.1.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
