## rust-clap-3 3.2.25

=== debian/changelog ===
rust-clap-3 (3.2.25-10) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.25 from crates.io using debcargo 2.7.8
  * Depend on yaml-rust2 v0.10 instead of yaml-rust v0.4
    (see RUSTSEC-2024-0320)

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 20:24:10 +0000

rust-clap-3 (3.2.25-9) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.25 from crates.io using debcargo 2.7.6
  * Relax dependency on terminal_size.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Jan 2025 13:09:01 +0000

rust-clap-3 (3.2.25-8) unstable; urgency=medium

  * Team upload.
  * Regenerate clap 3.2.25 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:05:41 +0100

rust-clap-3 (3.2.25-7) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.25 from crates.io using debcargo 2.6.1
  * Bump strsim dependency to 0.11.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 10:12:50 +0000

rust-clap-3 (3.2.25-6) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.25 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Aug 2024 18:03:34 +0000

rust-clap-3 (3.2.25-5) experimental; urgency=medium

  * Team upload.
  * Package clap 3.2.25 from crates.io using debcargo 2.6.1
  * Bump clap-lex dependency to 0.7

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 03:44:18 +0000

rust-clap-3 (3.2.25-4) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.25 from crates.io using debcargo 2.6.1
  * Relax dependency on indexmap.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Feb 2024 02:18:06 +0000

rust-clap-3 (3.2.25-3) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.25 from crates.io using debcargo 2.6.1
  * Relax dependency on terminal_size.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Jan 2024 06:01:06 +0000

rust-clap-3 (3.2.25-2) experimental; urgency=medium

  * Team upload.
  * Package clap 3.2.25 from crates.io using debcargo 2.6.1
  * Add patch for clap-lex 0.6.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 17:59:25 +0000

rust-clap-3 (3.2.25-1) unstable; urgency=medium

  * Team upload.
  * Package clap 3.2.25 from crates.io using debcargo 2.6.0
  * Add patches for clap-lex 0.5 (backported from clap 4.x packaging)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Jul 2023 01:48:10 +0000
