=== debian/control ===
Source: rust-clap-3
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-clap-lex-0.7+default-dev <!nocheck>,
 librust-indexmap+default-dev (>= 1.0-~~) <!nocheck>,
 librust-indexmap+std-dev (>= 1.0-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.12.0-~~) <!nocheck>,
 librust-strsim-0.11+default-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-textwrap-dev (<< 0.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-3
Homepage: https://github.com/clap-rs/clap
X-Cargo-Crate: clap
Rules-Requires-Root: no

Package: librust-clap-3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-clap-derive-3.2+debug-dev (<< 3.2.26-~~),
 librust-clap-derive-3.2+debug-dev (>= 3.2.25-~~),
 librust-clap-derive-3.2+default-dev (<< 3.2.26-~~),
 librust-clap-derive-3.2+default-dev (>= 3.2.25-~~),
 librust-clap-lex-0.7+default-dev,
 librust-indexmap+default-dev (>= 1.0-~~),
 librust-indexmap+std-dev (>= 1.0-~~),
 librust-once-cell-1+default-dev (>= 1.12.0-~~),
 librust-regex-1+default-dev,
 librust-strsim-0.11+default-dev,
 librust-termcolor-1+default-dev (>= 1.1.1-~~),
 librust-terminal-size+default-dev (>= 0.2.1-~~),
 librust-textwrap+terminal-size-dev (<< 0.17-~~),
 librust-textwrap+unicode-width-dev (<< 0.17-~~),
 librust-textwrap-dev (<< 0.17-~~),
 librust-unicase-2+default-dev (>= 2.6-~~),
 librust-yaml-rust2-0.10+default-dev
Provides:
 librust-clap-3+atty-dev (= ${binary:Version}),
 librust-clap-3+backtrace-dev (= ${binary:Version}),
 librust-clap-3+cargo-dev (= ${binary:Version}),
 librust-clap-3+clap-derive-dev (= ${binary:Version}),
 librust-clap-3+color-dev (= ${binary:Version}),
 librust-clap-3+debug-dev (= ${binary:Version}),
 librust-clap-3+default-dev (= ${binary:Version}),
 librust-clap-3+deprecated-dev (= ${binary:Version}),
 librust-clap-3+derive-dev (= ${binary:Version}),
 librust-clap-3+env-dev (= ${binary:Version}),
 librust-clap-3+regex-dev (= ${binary:Version}),
 librust-clap-3+std-dev (= ${binary:Version}),
 librust-clap-3+strsim-dev (= ${binary:Version}),
 librust-clap-3+suggestions-dev (= ${binary:Version}),
 librust-clap-3+termcolor-dev (= ${binary:Version}),
 librust-clap-3+terminal-size-dev (= ${binary:Version}),
 librust-clap-3+unicase-dev (= ${binary:Version}),
 librust-clap-3+unicode-dev (= ${binary:Version}),
 librust-clap-3+unstable-grouped-dev (= ${binary:Version}),
 librust-clap-3+unstable-replace-dev (= ${binary:Version}),
 librust-clap-3+wrap-help-dev (= ${binary:Version}),
 librust-clap-3+yaml-dev (= ${binary:Version}),
 librust-clap-3+yaml-rust-dev (= ${binary:Version}),
 librust-clap-3.2-dev (= ${binary:Version}),
 librust-clap-3.2+atty-dev (= ${binary:Version}),
 librust-clap-3.2+backtrace-dev (= ${binary:Version}),
 librust-clap-3.2+cargo-dev (= ${binary:Version}),
 librust-clap-3.2+clap-derive-dev (= ${binary:Version}),
 librust-clap-3.2+color-dev (= ${binary:Version}),
 librust-clap-3.2+debug-dev (= ${binary:Version}),
 librust-clap-3.2+default-dev (= ${binary:Version}),
 librust-clap-3.2+deprecated-dev (= ${binary:Version}),
 librust-clap-3.2+derive-dev (= ${binary:Version}),
 librust-clap-3.2+env-dev (= ${binary:Version}),
 librust-clap-3.2+regex-dev (= ${binary:Version}),
 librust-clap-3.2+std-dev (= ${binary:Version}),
 librust-clap-3.2+strsim-dev (= ${binary:Version}),
 librust-clap-3.2+suggestions-dev (= ${binary:Version}),
 librust-clap-3.2+termcolor-dev (= ${binary:Version}),
 librust-clap-3.2+terminal-size-dev (= ${binary:Version}),
 librust-clap-3.2+unicase-dev (= ${binary:Version}),
 librust-clap-3.2+unicode-dev (= ${binary:Version}),
 librust-clap-3.2+unstable-grouped-dev (= ${binary:Version}),
 librust-clap-3.2+unstable-replace-dev (= ${binary:Version}),
 librust-clap-3.2+wrap-help-dev (= ${binary:Version}),
 librust-clap-3.2+yaml-dev (= ${binary:Version}),
 librust-clap-3.2+yaml-rust-dev (= ${binary:Version}),
 librust-clap-3.2.25-dev (= ${binary:Version}),
 librust-clap-3.2.25+atty-dev (= ${binary:Version}),
 librust-clap-3.2.25+backtrace-dev (= ${binary:Version}),
 librust-clap-3.2.25+cargo-dev (= ${binary:Version}),
 librust-clap-3.2.25+clap-derive-dev (= ${binary:Version}),
 librust-clap-3.2.25+color-dev (= ${binary:Version}),
 librust-clap-3.2.25+debug-dev (= ${binary:Version}),
 librust-clap-3.2.25+default-dev (= ${binary:Version}),
 librust-clap-3.2.25+deprecated-dev (= ${binary:Version}),
 librust-clap-3.2.25+derive-dev (= ${binary:Version}),
 librust-clap-3.2.25+env-dev (= ${binary:Version}),
 librust-clap-3.2.25+regex-dev (= ${binary:Version}),
 librust-clap-3.2.25+std-dev (= ${binary:Version}),
 librust-clap-3.2.25+strsim-dev (= ${binary:Version}),
 librust-clap-3.2.25+suggestions-dev (= ${binary:Version}),
 librust-clap-3.2.25+termcolor-dev (= ${binary:Version}),
 librust-clap-3.2.25+terminal-size-dev (= ${binary:Version}),
 librust-clap-3.2.25+unicase-dev (= ${binary:Version}),
 librust-clap-3.2.25+unicode-dev (= ${binary:Version}),
 librust-clap-3.2.25+unstable-grouped-dev (= ${binary:Version}),
 librust-clap-3.2.25+unstable-replace-dev (= ${binary:Version}),
 librust-clap-3.2.25+wrap-help-dev (= ${binary:Version}),
 librust-clap-3.2.25+yaml-dev (= ${binary:Version}),
 librust-clap-3.2.25+yaml-rust-dev (= ${binary:Version})
Replaces:
 librust-clap-dev (<< 3.2.26~)
Breaks:
 librust-clap-dev (<< 3.2.26~)
Description: Rust Command Line Argument Parser - Rust source code
 Source code for Debianized Rust crate "clap"
